Pre-Sale

Advanced Module Manager 1.10.2 Pro

1 month 3 weeks ago #90585

Saeed Ghofrani's Avatar Saeed Ghofrani

In The Name Of GOD
Hello

We Need Advanced Module Manager 1.10.2 Pro for joomla 1.5

Thanks
Saeed Ghofrani Jahromi

1 month 3 weeks ago #90589

Peter van Westen's Avatar Peter van Westen Admin

In The Name Of The Spaghetti Monster

I do not offer anything for Joomla 2.5 or older.
You should not (I mean: NOT!!!!) run a site on Joomla 1.5.
It is the year 2020. Support for Joomla 1.5 ended on 30 April 2012.

1 month 3 weeks ago #90590

Andrea Malalana's Avatar Andrea Malalana Moderator

Sorry, that's a version older than over 10 years ago.

It's no longer available.

Amen

1 month 3 weeks ago #90594

Peter van Westen's Avatar Peter van Westen Admin

You can try version 3.4.6.
But there is NO guarantee or support on it whatsoever:
www.regularlabs.com/extensions/advancedm...ger/changelog#v3.4.6

1 month 3 weeks ago #90595

Saeed Ghofrani's Avatar Saeed Ghofrani

In The Name Of GOD
Hello

version #v3.4.6 do not support php 5.2.9

Please if possible add a version for php 5.2.9 in the change log for download .

Thanks
Saeed Ghofrani Jahromi

1 month 3 weeks ago #90597

Peter van Westen's Avatar Peter van Westen Admin

Nope.